import React from 'react';
export default function Looks5(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M365-277h230v-235H425v-111h170v-60H365v231h170v115H365zM120-120v-720h720v720zm60-60h600v-600H180zm0 0v-600z" })));
}
